Bug 104371 - Network configuration crashes when hostname modified
Summary: Network configuration crashes when hostname modified
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-13 18:52 UTC by Marc
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 15:13:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc 2003-09-13 18:52:49 UTC
Description of problem:
I changed hostname and domainname and tried to apply. 
Error message appeared : see attached file.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Open network configuration
2. Change hostname and domainname in host section
3. Apply
    
Actual results:
Error message and windows shuts without saving.

Expected results:
Configuration should be saved.

Additional info:

Comment 1 Harald Hoyer 2003-09-15 08:32:30 UTC
which version? which traceback?


Note You need to log in before you can comment on or make changes to this bug.